body {
	margin: 0px;
	padding: 0;
	background:#000000 url(images/taustaa.jpg) no-repeat center;	
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #649632;
}

h1 { font-size: 44px; }

h2 { font-size: 20px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	text-align: justify;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

blockquote { }

a { color: #FFFFFF; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

/* Header */

#header-wrapper {
}

#header {
	width: 1000px;
	height: 204px;
	margin: 0 auto;
	background: url(images/img03.gif) no-repeat left top;
	filter: alpha(opacity=70);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  	-moz-opacity: 0.70;
  	opacity:0.7;
}

/* Menu */

#menu {
	float: left;
}

#menu ul {
	margin: 0;
	padding-top: 125px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	padding: 0px 30px;
	background: url(images/img05.jpg) no-repeat right 5px;
	text-decoration: none;
	font: 16px Arial, Helvetica, sans-serif;
	color: #000000;
}

#menu a:hover { text-decoration: underline; }

#menu .current_page_item {
	color: #7b7b7b;
}
#logo {
	width: 1000px;
	height: 446px;
	margin: 0 auto;
	background: url(images/img04.gif) no-repeat left top;
	filter: alpha(opacity=70);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  	-moz-opacity: 0.70;
  	opacity:0.7;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0px;
	line-height: normal;
}

#logo h1 {
	padding-left: 30px;
	padding-top: 50px;
	text-align: left;
	font-size: 70px;
}

#logo h1 a {
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

#logo h1 a:hover { text-decoration: none; }

#logo p {
	padding-left: 50px;
	text-align: left;
	font: 12px Arial, "Times New Roman", Times, serif;
	color: #000000;
}

#logo p a {
	padding-left: 30px;
	text-decoration: none;
	color: #000000;
}

#logo p a:hover { text-decoration: none; }

#footer {
	width: 980px;
	height: 170px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img01.gif) no-repeat left top;
	filter: alpha(opacity=70);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  	-moz-opacity: 0.70;
  	opacity:0.7;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
	line-height: normal;
	font-size: 10px;
	color: #000000;
}

#footer a {
	color: #000000;
}
